#container{
    margin-top: 60px;
}

#main_slider{
    width: 800px;
    float: left;
}

#main_slider .slides{
    height: 600px;
}


.slide_side .bx-wrapper .bx-pager,.slide_side .bx-wrapper .bx-controls-auto {
    bottom: 10px;
}

.slide_side{
    width: 279px;
    position: relative;
    float: left;
    height: 200px;
    border-right: 1px solid #e1e1e1;
}
.slide_side .slides{
    height: 200px;
}

.conTitle{
    position: absolute;
    left: 10px;
    top: 10px;
    font-weight: bold;
    z-index: 2;
    font-size: 12px;
    color: #222
}
.conTitle.white{
    color: white;
}


.slide_side .floatClear{
    width: 260px;
    margin: 10px;
    margin-top: 35px;
}

#container .slide_side.newsLetter{
	background: url(/images/home/newsletter.png)no-repeat; 
	background-size: cover;
	display:block;
	over-flow:hidden;
}

#container .slide_side.newsLetter:hover{
	background: url(/images/home/newsletter22.png)no-repeat; 
    animation-name: fadein2;
    animation-duration: 1s;
}

@keyframes fadein2 {
  from {opacity: 0}
  to {opacity: 1}
}
.newsLetter .newsTitle{
	color:white; 
	font-weight:bold; 
	font-size:40px;
	position:absolute; 
	left:10px; 
	bottom:4px; 
	text-shadow: 3px -3px 3px rgba(0,0,0,0.2);	
	letter-spacing:-3px;
}

#container .slide_side.newsLetter:hover .newsTitle{
	color:#fb8e92; 
	left: 90px; 
	bottom:40px;
    animation-name: moveleft;
    animation-duration: 1s;
}

@keyframes moveleft {
  from {left: 100px; }
  to {left: 90px; }
}

.g_title{
    padding-left: 20px;
    background: url(/images/home/path6509.png)no-repeat center left;
}

.q_btn{
    display: block;
    float: left;
    width: 33%;
    text-align: center;
    font-size: 12px;
    position: relative;
    padding-top: 50px;
    padding-bottom: 5px
}
.q_btn:hover{
    background: #f6f6f6;
}

.q_btn img{
    position: absolute;
    left: 50%;
    top:34%;
    transform: translate(-50%, -50%);
}

.dn_doc>img{
    position: absolute;
    left: 15px;
    top:55%;
    transform: translateY(-50%);
}

.dn_info{
    position: absolute;
    left: 85px;
    top:55%;
    transform: translateY(-50%);
}
.dn_info p{
    line-height: 20px;
}
.dn_info p:first-child{
    font-weight: bold;
    font-size: 17px;
    color: #203466;
}
.dn_info p:nth-child(2){
    font-size: 13px;
    color: #e43e00;
}
.dn_info a{
    display: inline-block;
    background: #203466;
    color: white;
    padding : 0 15px;
    padding-left: 30px;
    border-radius: 4px;
    border: 1px solid #e1e1e1;
    font-size: 11px;
    line-height: 20px;
    position: relative;
}

.dn_info a img{
    position: absolute;
    left: 16px;
    top:6px;
}

.news_ttl{
    font-size: 30px;
    color: #203466;
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 3px 7px 20px;
    margin-top: 20px;
}

.news_ttl a{
    font-size: 16px;
    font-weight: 600;
    display: block;
    float: right;
}
.bx-wrapper{
    margin-bottom: 0;
}

.news_list{
    display: block;
    float: left;
    border: 1px solid #e1e1e1;
    width: calc(33.3333% - 32px);
    padding: 15px 10px;
    margin-top: 20px;
    margin-right: 15px;
}
.news_list:last-child{
    margin-right: 0;
}

.news_list:hover{
    background: #f6f6f6;
}
.news_list .ttl{
    color: #0061b0;
    font-weight: bold;
    margin-top: 25px;
}
.news_list .cont{
    color: #111;
    font-size: 13px;
    font-weight: 600;
    margin-top: 20px;
}
.news_list .date{
    color: #111;
    font-size: 12px;
    margin-top: 20px;
    text-align: right;
}
.news_list .date span{
    margin-left: 15px;
}

.textCut.line3{
    white-space: normal; 
    line-height: 18px; 
    height: 54px; 

    display: -webkit-box; 
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;

}
.border_ln{
    border-bottom: 1px solid #e1e1e1;
    margin: 20px 0;
}



.e_news_ttl{
    background: #f6f6f6;
    border : 1px solid #e1e1e1;
    width: 280px;
    height: 400px;
    float: left;
}

.e_news_ttl img{
    position: absolute;
}

.e_news_ttl p{
    font-size: 30px;
    line-height: 33px;
    margin-left: 65px;
    padding: 0 10px;
}
.e_news_ttl>p:nth-child(2){
    margin-top: 150px;
    font-weight: bold;
    color: #203466;
}
.e_news_ttl p:first-letter{
    font-weight: bold;
    color: #203466;
}            
.e_news_ttl>p:nth-child(4){
    width:135px;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.e_news_ttl > a{
    margin-left: 160px;
    font-weight: 600;
    font-size: 16px;
}

.e_news_list{
    display: block;
    float: left;
    width: 223px;
    height: 164px;
    border: 1px solid #e1e1e1;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 15px;
}

.e_news_list:hover{
    background: #f6f6f6;
}
.e_news_list .ttl{
    color: #0061b0;
    font-weight: bold;
    margin-top: 15px;
}
.e_news_list .cont{
    color: #111;
    font-size: 13px;
    font-weight: 600;
    margin-top: 20px;
}
.e_news_list .date{
    color: #111;
    font-size: 12px;
    margin-top: 32px;
    text-align: right;
}
.e_news_list .date span{
    margin-left: 15px;
}


.bx-wrapper .bx-pager.bx-default-pager a{
    background: #0061b0;
    box-shadow: 2px 4px 4px rgba(0,0,0,0.2);
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: white;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 8;
}

#container .bot{
	padding: 20px 0 0px 0;
}

#cowork .slides a{
	display:block;
	text-align:center;
}

#cowork img{
	height:30px;
	display:inline-block;
}

/* 팝업 레이어 */
.alert{ 
	display: none;  overflow: hidden;  margin: 0px;  padding: 0px; position:absolute;z-index:11;
	box-shadow:3px 3px 4px 4px rgba(0,0,0,0.1);z-index:100;
}

.alert .popHead{background: #0768a9; color: white; padding: 5px 15px;font-size: 14px;font-weight: 600; cursor:move}
.alert .popBody{background: white;margin: 0; padding: 0;}
.alert img{max-width:100%;}
.alert .tail{background: #0768a9; color: white; height: 35px; font-size: 14px;font-weight: 600; position: relative;}
.alert .tail .popCloseBtn{color: white;position: absolute; right: 15px;top:50%;transform: translate(0, -50%); text-decoration: none;}
.alert .tail input[type=checkbox]{position: absolute;left: 15px;top:50%;transform: translate(0, -50%);}
.alert .tail input[type=checkbox]:focus{background:yellow}
.alert .tail label{position: absolute;left: 30px;top:50%;transform: translate(0, -50%);}
